@charset "utf-8";
/* CSS Document */

body {
padding: 0; margin: 0; background: #FEF5D6;font-family: Verdana, Arial, Helvetica, sans-serif,"微軟正黑體"; font-size:12px;} /* updated on 2010-07-16 */
input, select {font-family: Verdana, Arial, Helvetica, sans-serif,"微軟正黑體";}
a:hover {
cursor: pointer; }

/*Scroll bar*/
::-webkit-scrollbar {width:10px; height:5px;}
::-webkit-scrollbar-track {background: #FFF; border-radius:10px;}
::-webkit-scrollbar-thumb {background: #BBB; border-radius:10px;}
::-webkit-scrollbar-thumb:hover {background: #AAA;}
::-webkit-scrollbar-thumb:active {background: #888;-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);}

#latestNews::-webkit-scrollbar-track {background: #BDE581;}
#latestNews::-webkit-scrollbar-thumb {background: #5F9D02;}
#latestNews::-webkit-scrollbar-thumb:hover {background: #538902;}
#latestNews::-webkit-scrollbar-thumb:active {background: #497801;}


.indexContainer { 
width: 100%; height: 100%; background: url(../images/bg_01.jpg) center top no-repeat #E2F3FA; padding: 0px; margin: 0px auto; display: block; min-width: 980px; font-family: Arial, Helvetica, sans-serif,"微軟正黑體"; font-size: 16px;}
.indexbottomArea {
clear: both; display: block; width: 100%; padding: 0; margin: 0px auto; background: url(../images/bg_02.jpg) center bottom no-repeat; position: relative; } 
.indexContentMainContainer {
display: block; width: 977px; padding: 0px; margin: 0px auto; position: relative;}
.ContentMainContainer {display: block; width: 100%; padding: 0px; margin: 0px auto; position: relative;
background: url(../images/bg_02.jpg) center bottom no-repeat; height:100%}
.indexbottomArea_content {
clear: both; display: block; width: 100%; padding: 0px; margin: 0px auto; height: 100%;}

#header {width:977px; padding:0px; margin:0px auto; display:block; height:311px; position:relative; z-index:2;}
.school_logo {width:115px; position:absolute; left:43px; top:13px;}
.school_logo img {width:100%;}
#menuBtns {
height:105px; position:relative; top: 204px; display: block; padding: 0; margin-left:30px; padding-left:0px;} /* updated on 2010-07-13 */
#menuBtns ul#nav {display: block; padding: 0; margin: 0 0 0 10px; list-style: none; left:10px;}
#menuBtns ul#nav li {
 padding: 0; margin: 0; display: block; float: left; margin-right: 3px;  padding-left: 3px; position: relative; list-style-type:none}
#menuBtns ul li#first {
background: none; padding-left: 0px; margin-left: 0px;}

#nav li ul, #nav li a#current ul {visibility:hidden; position:absolute; left:-40px; padding:0; margin:0;
list-style-type:none; width:180px; z-index:1; background:#FFF; box-shadow:0 0 10px 0px #999;
border-radius:8px;}
#nav li:hover ul {visibility:visible; margin:-2px 0 0 0; padding:0;}
#nav li ul li { float: none; position: static; display: block; list-style: none; height: 100%; width: 100%; margin:0; padding:0; } 
#nav li:hover ul li { min-height: 15px; line-height: 20px; padding:10px 0;}
#nav li ul li a {padding:0; text-decoration:none; font-size:1em; color:#660000; font-weight: bold;
background: no-repeat left -120px; position:relative; display:block; min-height:20px; padding-left:10px;
margin:0px;}
#nav li ul li a span {display:block; background:no-repeat right -150px; color:#002b56; text-align:center;
min-height:20px; padding:3px 15px 3px 0px;}
#nav li ul li a:hover span{color: #015ebb;}
#nav li ul li#sub_first { height:0px; clear:both;}
#nav li ul li#sub_first span{ display:block; background-repeat: no-repeat; background-position: left top; height:30px; padding-left:30px;}
#nav li ul li#sub_first span em {display:block; background-repeat: no-repeat; background-position: right -30px; height:30px; padding-right:30px;}
#nav li ul li#sub_end { height:0px; clear:both;}
#nav li ul li#sub_end span {display:block; background-repeat: no-repeat ; background-position:left -60px;
height:30px; padding-left:30px;}
#nav li ul li#sub_end span em {display:block; background-repeat: no-repeat; background-position: right -90px;
height:30px; padding-right:30px;}
#nav li>a {margin:0; padding:0; display:block;}

/* header menu buttons starts here */
a.navBtn_index {
background: url(../images/btn_menu.png) 0px top no-repeat; width: 65px; height: 107px;}
a:hover.navBtn_index, a.navBtn_index#current {
background: url(../images/btn_menu.png) 0px -110px no-repeat;  }
a.navBtn_menu01 { 
background: url(../images/btn_menu.png) -70px top no-repeat; width: 110px; height:107px;}
a:hover.navBtn_menu01, a.navBtn_menu01#current {
background: url(../images/btn_menu.png) -70px -110px no-repeat;}
a.navBtn_menu02 {
background: url(../images/btn_menu.png) -188px top no-repeat; width: 95px; height: 107px;}
a:hover.navBtn_menu02, a.navBtn_menu02#current {
background: url(../images/btn_menu.png) -188px -110px no-repeat;}
a.navBtn_menu03 {
background: url(../images/btn_menu.png) -295px top no-repeat; width: 95px; height: 107px;}
a:hover.navBtn_menu03 , a.navBtn_menu03 #current {
background: url(../images/btn_menu.png) -295px -110px no-repeat;}
a.navBtn_menu04 {
background: url(../images/btn_menu.png) -400px top no-repeat; width: 100px; height: 107px;}
a:hover.navBtn_menu04, a.navBtn_menu04#current {
background: url(../images/btn_menu.png) -400px -110px no-repeat;}
a.navBtn_menu05 {
background: url(../images/btn_menu.png) -510px top no-repeat; width: 100px; height: 107px;}
a:hover.navBtn_menu05, a.navBtn_menu05#current {
background: url(../images/btn_menu.png) -510px -110px no-repeat;}
a.navBtn_menu06 {
background: url(../images/btn_menu.png) -620px top no-repeat; width: 100px; height: 107px;}
a:hover.navBtn_menu06, a.navBtn_menu06#current {
background: url(../images/btn_menu.png) -620px -110px no-repeat;}
a.navBtn_menu07 {
background: url(../images/btn_menu.png) -730px top no-repeat; width: 95px; height: 107px;}
a:hover.navBtn_menu07, a.navBtn_menu07#current {
background: url(../images/btn_menu.png) -730px -110px no-repeat;}
a.navBtn_menu08 {
background: url(../images/btn_menu.png) -833px top no-repeat; width: 70px; height: 107px;}
a:hover.navBtn_menu08, a.navBtn_menu08#current {
background: url(../images/btn_menu.png) -833px -110px no-repeat;}
/*
#nav li ul.type_01 li#sub_first span,#nav li ul.type_01 li#sub_first span em , #nav li ul.type_01 li#sub_end span, #nav li ul.type_01 li#sub_end span em, #nav li ul.type_01 li a, #nav li ul.type_01 li a span {  background-image:url(../images/submenu_bg_01.png)}
#nav li ul.type_02 li#sub_first span,#nav li ul.type_02 li#sub_first span em , #nav li ul.type_02 li#sub_end span, #nav li ul.type_02 li#sub_end span em, #nav li ul.type_02 li a, #nav li ul.type_02 li a span {  background-image:url(../images/submenu_bg_02.png)}
#nav li ul.type_03 li#sub_first span,#nav li ul.type_03 li#sub_first span em , #nav li ul.type_03 li#sub_end span, #nav li ul.type_03 li#sub_end span em, #nav li ul.type_03 li a, #nav li ul.type_03 li a span {  background-image:url(../images/submenu_bg_03.png)}
#nav li ul.type_04 li#sub_first span,#nav li ul.type_04 li#sub_first span em , #nav li ul.type_04 li#sub_end span, #nav li ul.type_04 li#sub_end span em, #nav li ul.type_04 li a, #nav li ul.type_04 li a span {  background-image:url(../images/submenu_bg_04.png)}
#nav li ul.type_05 li#sub_first span,#nav li ul.type_05 li#sub_first span em , #nav li ul.type_05 li#sub_end span, #nav li ul.type_05 li#sub_end span em, #nav li ul.type_05 li a, #nav li ul.type_05 li a span {  background-image:url(../images/submenu_bg_05.png)}
#nav li ul.type_06 li#sub_first span,#nav li ul.type_06 li#sub_first span em , #nav li ul.type_06 li#sub_end span, #nav li ul.type_06 li#sub_end span em, #nav li ul.type_06 li a, #nav li ul.type_06 li a span {  background-image:url(../images/submenu_bg_06.png)}
#nav li ul.type_07 li#sub_first span,#nav li ul.type_07 li#sub_first span em , #nav li ul.type_07 li#sub_end span, #nav li ul.type_07 li#sub_end span em, #nav li ul.type_07 li a, #nav li ul.type_07 li a span {  background-image:url(../images/submenu_bg_07.png)}
#nav li ul.type_08 li#sub_first span,#nav li ul.type_08 li#sub_first span em , #nav li ul.type_08 li#sub_end span, #nav li ul.type_08 li#sub_end span em, #nav li ul.type_08 li a, #nav li ul.type_08 li a span {  background-image:url(../images/submenu_bg_08.png)}
*/

/* header menu buttons ends here */


/* index layout */
.indexContentContainer {background: url(../images/bg_column01.png) center top no-repeat;
display:block; width:100%; min-height:1035px; padding:0px; margin:0px auto; position:relative; margin-top:0px;}
.leftContent {
width: 270px; float: left; position: relative; padding: 10px 0 0 47px; padding-bottom: 50px;}
.rightContent {
width: 655px; float: right; position: relative; padding-bottom: 20px;}

#slideshowArea {width:495px; height:335px; position:absolute; top:46px; left:30px; border:0px solid #fff; box-shadow:0px 0px 10px 0px #CCC;}
#slideshowWrap {background:#FFF; width: 100%; height: 100%; }
#slideshowWrap a,#slideshowWrap a img{ border:none;outline:none;}

#slideshowAreaB {width:914px; height:200px; position:absolute; top:794px; left:31px; border:0px solid red;}
#slideshowWrap {background:#FFF; width: 100%; height: 100%; }
#slideshowWrap a,#slideshowWrap a img{ border:none;outline:none;}

/*NewsArea */
#latestNewsArea {height:270px; width:350px; position:absolute; top:140px; left:570px; overflow:hidden;}
#latestNews {font-size:15px; text-align:justify; overflow-y:auto; height:215px; margin-bottom:0px; border-radius:5px;}
ul#news_event {padding: 0px; margin: 0px;display: block; padding-right:5px;}
ul#news_event li {list-style: none;}
ul#news_event a#news_eventLink {padding:8px 8px 8px 15px; line-height:1.3em; color:#584a41; clear:both;
display:block; min-height:55px; text-decoration:none; background:#A3D359; border-radius:5px; margin-bottom:5px;}
ul#news_event a:hover#news_eventLink {background:#84C521;}
ul#news_event li .eventTitle {font-weight:bold; color:#015EBB;
font-family:Verdana, Arial, Helvetica, sans-serif,"微軟正黑體"; font-size:18px; line-height:1.2em;}
ul#news_event li .eventDate {font-family:Verdana, Arial, Helvetica, sans-serif,"微軟正黑體"; font-size:0.9em;
line-height:1.9em; color:#FFF; vertical-align:text-top; clear:left;}
ul#news_event li .eventPic {
float:right; width:104px; height:65px; display:block; margin-bottom:5px; margin-left:5px; margin-top:0px;}
ul#news_event li .eventPic img {height:100%;}
a.btnMoreNews {background:#84C521; display:block; float:right; margin:10px 3px 0 0; color:#FFF; padding:2px 7px;
box-shadow:0px 0px 3px 1px #FFF; text-decoration:none; border-radius:8px;}
a.btnMoreNews:hover {background:#A3D359;}
ul#news_event .withPic .eventTitle {max-width:230px; float:left;}

/*event*/
.latestActivitiesArea {width:490px; height:313px; position:absolute; left:35px; top:473px; overflow:hidden;}
ul.SchoolActivities {padding:0px; margin:0px; display:block;}
.SchoolActivities li {float:left; list-style:none; padding:0; margin:0; display:block;}
.SchoolActivities li+li {margin-left:5px;}
a#latestEvents {display:block; font-size: 0.8em; font-family: Arial, Helvetica, sans-serif, "微軟正黑體";
color:#000; text-decoration:none; margin:0px; padding:2px 4px; width:150px; height:215px;}
a:hover#latestEvents {background:#DCF7F9;}
a #latestEventsTitle {font-size:1.2em; color:#1D92B5; line-height:1.3em; font-weight:bold; margin-top:2px;
width:100%; max-height:38px; overflow:hidden; text-overflow:ellipsis;}
a #latestEventsDate {font-size:0.9em; color:#AAA; line-height:1.3em; padding:4px 0;}
#latestEventsPic {width:100%; height:100px; display:block; overflow:hidden; text-align:center;}
#latestEventsPic img {max-width:100%; max-height:100%;}
#latestEventsText {display:block; overflow:hidden; max-height:106px; line-height:1.1em; margin:5px 0 0 0;}
a.eventBtnMore {background:#FFF; display:block; float:right; margin:-3px 5px 0 0; color:#4EB0B9; padding:2px 7px;
box-shadow:0px 0px 3px 1px #78D2DC; text-decoration:none; border-radius:8px;}
a.eventBtnMore:hover {background:#DCF7F9;}

/*NoticeArea */
#NoticeArea {height:300px; width:345px; position:absolute; top:463px; left:575px; overflow:hidden;}
#Notice {font-size:15px; text-align:justify; overflow-y:auto; height:200px; margin-bottom:0px;}
ul#Notice_event {padding:0px; margin:0px; display:block; padding-right:5px;}
ul#Notice_event li {list-style:none;}
ul#Notice_event li .Notice_eventbox {padding:7px 0 7px 12px; line-height:1.3em; color:#919191; clear:both;
display:block; text-decoration:none; background:#FFF; border-radius:5px;
margin-bottom:5px; border:1px #DDD solid;}
ul#Notice_event a#Notice_eventLink {clear:left; display:block; font-size:18px; color:#333; clear:both; display:block;
text-decoration:none; font-weight:bold;}
ul#Notice_event a:hover#Notice_eventLink {color: #497843;}
ul#Notice_event .eventDate {margin-bottom:5px; font-weight:normal;
font-family: Verdana, Arial, Helvetica, sans-serif,"微軟正黑體"; font-size: 0.8em; color:#888; vertical-align: text-top;}
ul#Notice_event a#attachment {margin-left:0px; padding-left:15px; clear:left; display:block; font-size:14px;
background:url(../images/icon_attachment.gif) no-repeat left top; color:#626262; text-decoration:none; margin-bottom:0px;}
ul#Notice_event a:hover#attachment {color: #E28F14;}
ul#Notice_event a {margin-bottom:5px;}
ul#Notice_event a:only-child:first-child {margin-bottom:0px;}
a.btnMoreNotice {background:#FFF; display:block; float:right; margin:10px 3px 0 0; color:#4EB0B9; padding:2px 7px;
box-shadow:0px 0px 3px 1px #78D2DC; text-decoration:none; border-radius:8px;}
a.btnMoreNotice:hover {background:#DCF7F9;}




/*map */
iframe {border-radius: 15px; border:0; box-shadow: 0px 0px 14px #A6A6A6;  margin-top:30px;}

#eclassLoginBox {display:block; position:absolute; top:13px; left:705px;}
#eclassLoginBox form {}
a.forgotPw {position: absolute;	top:8px; left:123px; font-family: Arial, Helvetica, sans-serif, "華康細圓體(P)";
font-size:13px; color:#AAA; text-decoration: none; height:18px; width:90px; text-align:right;}
a:hover.forgotPw {color:#FF6600;}
#eclassLoginBox input {background:#FFF; border:2px #DDD solid; height:23px; width:100px; outline:0;
margin:0 0 4px 0; font-size:16px; border-radius:20px; padding:1px 15px;}
a.btn_login {background:url(../images/btn_login.png) no-repeat left top; width:74px; height:35px;
display:block; margin:0; position:absolute; top:29px; left:152px;}
a:hover.btn_login {background-position: left bottom;}

#flashHistoryArea /* w309px h 308px */ {width: 250px; height: 210px; padding: 58px 0 0 0; background: url(../images/bg_flash.png) no-repeat; }
#flashHistory {width: 220px; height: 153px; background: #CCCCCC; padding: 0px; margin: 0 auto;}

#sponsorAdArea {display:block; padding-top: 1040px; min-height:80px;} /* updated on 2010-07-13 */
#sponsorAdContent { padding: 10px 40px 10px 33px;	display: table;	background-position:center;}
#sponsorAdContent a img{ border:none;outline:none;}

/* content page layout */
.ContentContainer {
display: block; width: 980px; padding: 0; margin: 0px auto; height: 100%; margin-top:55px}
.header_Title {background: url(../images/content_title.png) no-repeat top center; width: 980px; padding: 0px;
margin: 0px auto; height:45px; position: relative; border: 0; display: block;}

#menu01 {background-position: center -50px;}
#menu02 {background-position: center -100px;}
#menu03 {background-position: center -150px;}
#menu04 {background-position: center -200px;}
#menu05 {background-position: center -250px;}
#menu06 {background-position: center -300px;}
#menu07 {background-position: center -350px;}
#menu08 {background-position: center -400px;}
#menu00 {background-position: center 0px;}

#pageTitle {display:inline-block; position:absolute; top:8px; left:223px; font-size:22px; font-weight:bold;
color:#FFFFFF; padding-left:0px; vertical-align:top; font-family:Verdana,"微軟正黑體";}

.ContentContainer #icon {width:0px; height:100px; display:inline-block; position: relative; z-index:1;
top:-49px; background-image: url(../images/btn_menu.png); background-repeat: no-repeat; margin: -6px 10px 0 40px; vertical-align:top;}
#menu01 #icon { background-position: -75px -240px; width:115px;}
#menu02 #icon { background-position: -192px -240px; width:105px;}
#menu03 #icon { background-position: -310px -240px; width:105px;}
#menu04 #icon { background-position: -427px -240px; width:105px;}
#menu05 #icon { background-position: -544px -240px; width:105px;}
#menu06 #icon { background-position: -660px -240px; width:105px;}
#menu07 #icon { background-position: -777px -240px; width:95px; padding-right:10px;}
#menu08 #icon { background-position: -896px -240px; width:105px; left:20px;}
#menu00 #icon {background-position: 0px -240px; width:75px; left:20px;}

.ContentContainer .contentWrap {width:940px; background:#FFF; margin:0 auto; padding:0px 0 0 0;
position:relative; display:block; border-bottom-left-radius:20px;  border-bottom-right-radius:20px;}
.contentWrap #sidebar {padding-bottom:0px; width:205px; float:left; position: relative;	left:-23px;
margin-top:25px; background:#FFF; box-shadow:0px 0px 8px #CCC; border-radius:5px;}
.contentWrap #sidebar .tree_top {height:15px; display:block; clear:both}
.contentWrap #sidebar .tree_btm {height:15px; display:block; clear:both}
.contentWrap #sidebar .tree_bg {display:block; clear:both;min-height:5px; padding:0 5px 0px 5px;}

.contentWrap #sidebar h3 {font-size:1.4em; color:#660000; margin:0 0 10px 0;}
.contentWrap #sidebar ul {padding:0px 0px 2px 0; margin:0;}
.contentWrap #sidebar ul a,
.contentWrap #sidebar ul span {display:block; width:160px; text-decoration:none; line-height:1.3em; font-size:1.0em;
color:#015ebb; font-family:Verdana, "微軟正黑體";}
.contentWrap #sidebar ul a:hover,
.contentWrap #sidebar ul li#current>a,
.contentWrap #sidebar ul li#current>span {color:#002b56;}
.contentWrap #sidebar ul li {width:1px; display:block; margin-left:5px; list-style:none; padding:2px 0 0 25px;
background: url(../images/icon_li_stars.png) no-repeat top left; min-height:28px;}
.contentWrap #sidebar ul li ul {margin:5px 0;}
.contentWrap #sidebar ul li ul li {width:1px; display:block; margin:4px 0 0 -10px; padding:2px 0 0 25px;
list-style: none; background: url(../images/icon_li_stars.png) no-repeat -30px 0px; min-height: 20px;}
.contentWrap #sidebar ul li ul a,
.contentWrap #sidebar ul li ul span {font-size: 0.9em; width:140px;}
.contentWrap #sidebar ul li ul li ul li {width:1px; display:block; margin:4px 0 0 -10px; padding:2px 0 0 25px;
list-style: none; background: url(../images/icon_li_stars.png) no-repeat -60px 0px; min-height: 16px;}
.contentWrap #sidebar ul li ul li ul li a,
.contentWrap #sidebar ul li ul li ul li span {width:120px;}

.contentWrap #content {margin-left:205px; padding-bottom: 100px;  position: relative; min-height:350px; padding-top:10px;}
.contentWrap .fullpage {width: 860px; margin:0 auto;}
.contentWrap #content.fullpage {margin-left:30px;}
.contentWrap .sidebarpage {width:700px; padding-right:0px;}
.contentWrap #content .post {font-family:Verdana, "微軟正黑體";font-size:1em; color:#555; line-height:1.5em;}
.contentWrap #content .post a {color:#0066CC; text-decoration:none; font-weight:500; cursor:pointer;}
.contentWrap #content .post a:hover {color: #3399FF; text-decoration:none;}
.contentWrap #content .post-date {font-size:0.9em; color:#888; padding-bottom:10px;}
.contentWrap #content .post-title01 {font-size:1.8em; color:#45aa22; font-weight:bold; line-height:1.8em;
padding:0 0 1px 0;}
.contentWrap #content .post-title02 {font-size:1.4em; color:#45aa22; font-weight:bold; padding:15px 0 5px 0;
margin:6px 0px;}
.contentWrap #content .post-cat {}
.contentWrap #content .post-pic {border:1px solid #CCC; margin:10px; background:#FFFFFF; box-shadow:0 0 3px #888; max-width:calc(100% - 30px); display:inline-block; line-height:0;}


.contentWrap #content .album_post_ul {list-style:none; margin:20px 0 0 0; padding:0; display:block; text-align:center;}
.contentWrap #content .album_post_ul li {padding: 0; margin:0 30px 28px 0; display:inline-block; vertical-align:top; text-align:center;}
.contentWrap #content .album_post_ul li a.album_post {font-size: 14px; color: #654129; line-height: 1.3em; width: 280px;
float:left; padding: 10px; border-radius:15px; background:#C5EDF7; box-shadow:0 0 8px rgba(50, 50, 50, 0.4);
text-decoration: none; display: block; position: relative; overflow: hidden;}
.contentWrap #content .album_post_ul li a:hover {background: #DAF3FA;}
.contentWrap #content .album_post_ul .album_post-date {font-size: 0.9em; color: #888; padding-bottom: 5px;}
.contentWrap #content .album_post_ul .album_post-title {
font-size: 1.5em; color:#015ebb; font-weight: bold; padding:0px 5px; margin-top:8px; line-height:1.2em;}
.contentWrap #content .album_post_ul .album_desc {overflow:hidden; width:100%; height:35px;}
.contentWrap #content .album_post_ul .album_post-cat {}
.contentWrap #content .album_post_ul .album_post-pic {width:auto; margin:0px auto; height:150px; max-width:95%; display:inline-block;
box-shadow:0 0 3px #888; overflow:hidden;}
.contentWrap #content .album_post_ul a:hover .album_post-pic {outline: 3px solid #fff1a4;}
.contentWrap #content .album_post_ul .album_post-pic img {border:none; outline:none; height:100%; width:auto;}
.album_photo_post img{border:none;outline:none;}



/* school address details */

#schoolAddWrap {display:block; width:950px; margin:0 auto; height:170px; clear: both; position: relative;
color:#bed5e9;}
#schoolAddWrap span {position:absolute; font-family:Verdana, "微軟正黑體"; font-size:15px; font-weight:550;}
span#schadd {	left:140px;	top:40px;}
span#schmap {	left:440px;	top:80px;}
span#schtel {	left:140px;	top:62px;}
span#schfax {	left:297px;	top:62px;}
span#schmail {	left:140px;	top:84px;}
span#schmail_2 {left:187px;	top:105px;}
span#schweb {	left:465px;	top:115px;}

#onlinemap {width:55px; height:40px; display:block; margin:0; top:26px; left:413px; position:absolute;}
a.onlinemap {background:url(../images/icon_onlinemap.png) 0px top no-repeat;
width:53px; height:52px; display: block; margin-top:0px;}
a:hover.onlinemap, a.onlinemap#current {background: url(../images/icon_onlinemap.png) 0px bottom no-repeat;
margin-top:-8px;}

#schoolAddWrap a {color:#bed5e9; text-decoration:none;}
#schoolAddWrap a:hover {color:#f39b2e;}
#copyright {display:block;  text-align:right; font-size:13px; width:950px; margin:0 auto; color:#b7d5e8;
padding-bottom:5px; position:relative;}
#copyright span {position:absolute; font-family:Verdana, "微軟正黑體"; color:#66a8e9; font-size:12px; top:0px;}
span#school_copyright {left:140px; top:-32px; text-align:left;}
span#Powered_by {left:835px; top: -15px; width:80px; text-align:right; }

a.Powered_by_pic {background: url(../images/logo_eclass_footer.gif) 0px top no-repeat; width: 39px; height: 15px; display: block; margin:-15px 0 0 85px;}


/* for testing */
.sampleAd {margin: 5px 8px; display:inline-block;}



/* slideshow pointer */
.owl-theme .owl-nav.disabled + .owl-dots {margin-top:-30px; z-index:1; position:relative;}
.owl-theme .owl-dots .owl-dot span {background:#CCC; box-shadow:0px 0px 2px 1px #888; opacity:0.8;}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots.clickable .owl-dot:hover span {background:#FFF;}

.slideshowWrapB.owl-theme .owl-nav.disabled + .owl-dots {margin-top:5px;}
#slideshowAreaB .owl-dots {height:30px;}
#slideshowWrapB {width: 914px; height: 200px;}
#slideshowAreaB .owl-stage-outer,
#slideshowAreaB .owl-stage,
#slideshowAreaB .owl-item,
#slideshowAreaB .owl-item .item {width:100%; height:100%; text-align:center; overflow:hidden;}
#slideshowAreaB .owl-item .item img {margin:0 auto; height:100%; width: auto;}

#slideshowArea .owl-stage-outer,
#slideshowArea .owl-stage,
#slideshowArea .owl-item,
#slideshowArea .owl-item .item {width:100%; height:100%; text-align:center; overflow:hidden;}
#slideshowArea .owl-item .item img {margin:0 auto; height:100%; width:auto;}

#slideshowArea .owl-theme .owl-nav>div {background:none; opacity:1; margin:0; display:block; position:absolute; left:0; top:0px;}
#slideshowArea .owl-theme .owl-nav .owl-prev {left:0px;top:145px;}
#slideshowArea .owl-theme .owl-nav .owl-next {left:465px; top:145px;}
.owl-theme .owl-nav>div .fa {font-size:3em; text-shadow:0px 0px 5px #333; color:#FFF;}
.owl-theme .owl-nav>div:hover .fa {color:#DDD;}
#slideshowAreaB .owl-theme .owl-nav>div {background:none; opacity:1; margin:0; display:block; position:absolute; left:0; top:0px;}
#slideshowAreaB .owl-theme .owl-nav .owl-prev {left:0px;top:75px;}
#slideshowAreaB .owl-theme .owl-nav .owl-next {left:885px; top:75px;}


.blocker {background:rgba(0, 0, 0, .5);}
.modal {font-family: Verdana, Arial, Helvetica, sans-serif,"微軟正黑體"; font-size:14px; max-width: 900px;}
.modal a {color:#0066CC;}
.modal a:hover {color:#3399FF;}
.modal h1 {color:#015EBB; margin:5px 0 15px 0;}
.modal .date {color:#999;}
.modal .content {font-size:1.1em;}
.modal ol.attachments {padding:10px 0 0 25px; border-top:1px #CCC solid; font-size:1.1em;}
.modal ol.attachments li {margin-bottom:8px; border:1px #DDD solid; padding:6px 8px; border-radius:4px;}
.modal a.attachment {margin-left:0px; padding-left:15px; clear:left; display:block;
background:url(../images/icon_attachment.gif) no-repeat left top; color:#626262; text-decoration:none;
margin-bottom:0px; color:#0066CC;}
.modal a.attachment:hover {color:#3399FF;}
.modal .close-modal {}
.modal>a.attachment {border:1px #DDD solid; padding:6px 8px 6px 24px; border-radius:4px; background-position:5px 6px;}
.modal>.btnBack {line-height:40px; text-decoration:none; font-size:1.1em;}
.modal#noticeModal h1 {color:#333;}
#latestNews .loading, #Notice .loading {color: #a3d359; height: 100%; margin-top: 90px; text-align: center;}
/*#latestNewsModal {}*/

/* Show All Latest News Pop Up Starts */
div#latestNewsAllModal a {text-decoration:none; display:block; color:#0066CC;}
div#latestNewsAllModal a:hover {color:#3399FF;}
div#latestNewsAllModal ol {padding-left: 5px; list-style:none;}
div#latestNewsAllModal li {clear: both; margin: 10px auto; font-weight:bold; font-size:17px; vertical-align: top; color:#0066CC;}
div#latestNewsAllModal .eventTitle {font-size: 17px; font-weight: bold;}
div#latestNewsAllModal .eventDate {color: #999999; font-size:13px; font-weight:normal;}

/* Show All Notices News Pop Up Starts */
div#noticeAllModal a {text-decoration:none; display:block; color:#333;}
div#noticeAllModal a:hover {color:#497843;}
div#noticeAllModal ol {padding-left: 5px; list-style:none;}
div#noticeAllModal li {clear: both; margin: 10px auto; font-weight:bold; font-size:17px; vertical-align: top; color:#333;}
div#noticeAllModal .eventTitle {font-size: 17px; font-weight: bold;}
div#noticeAllModal .eventDate {color: #999999; font-size:13px; font-weight:normal;}



/* gallery edit */
.envira-gallery-wrap {display:inline-block;}

.spacer {
width: 100%; height: 10px; display: block; clear: both; position:relative;}

.lms-area {font-family:Verdana, "微軟正黑體";font-size:1em; color:#555;}
#fullpage .lms-area {}
#sidebarpage .lms-area {}
.lms-area h1, .lms-area h2, .lms-area h3, .lms-area h4, .lms-area h5, .lms-area h6 {color:#015ebb;}
.lms-area h1 {text-align:center;}
.lms-area a {color:#0066CC; text-decoration:none; cursor:pointer;}
.lms-area a:hover {color: #3399FF; text-decoration:none;}
.lms-area hr {border:0; border-top:1px #CCC solid; margin:35px 0px; padding:0;}
/*
.lms-area table {border-spacing:0; border:1px #CCC solid;}
.lms-area table.aligncenter {margin:0 auto;}
.lms-area table th,
.lms-area table td {border:1px #CCC solid; padding:5px 15px;}
*/
.lms-area table[border],
.lms-area table[border] th,
.lms-area table[border] td {border-style:solid;}
.lms-area table.noborder {border:0px;}
.lms-area table.noborder th,
.lms-area table.noborder td {border:0px;}
.lms-area img {margin:10px; box-shadow:0 0 2px #888; margin:10px; max-width:calc(100% - 20px);}
.lms-area .post-pic {border:1px solid #CCC; margin:10px; background:#FFFFFF; box-shadow:0 0 3px #888; max-width:calc(100% - 30px);}

/* Special fix for IE9 and above */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE10+ specific styles go here */
#content table {
table-layout: fixed;
width: 100%;
} /* added on 2017-02-14 : fix IE : when input img inside table, img cannot resize correctly */
}
/* Large images fix end */








